
The Hammer - Bug #5

FMAC file in Hammer will cause high memory usage

03/20/2017 06:00 PM - Wil van Antwerpen

Status: Closed Start date: 11/09/2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Bug Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 03/20/2017 06:07 PM - Wil van Antwerpen

Description

Opening of the FMAC file of a Visual DataFlex version in the hammer will result in high memory usage which ultimately will cause the hammer to

crash

Steps To Reproduce

- File >> Open VDF Standard Package

- Navigate up and go to Visual DataFlex nn\Lib folder

- Select FMAC

- Wait and watch the memory usage in the windows task manager slowly grow

not sure if you have to jump around in the document

2017-03-20 18:49

administrator     ~0000028

The parser has been augmented to play nice with FMAC 

#2 - 03/20/2017 06:08 PM - Wil van Antwerpen

- Status changed from Resolved to Closed
